.logo1 {
	background-image: url('/css/logo/logo1.png');
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3/2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
	.logo1 {
		 background-image: url('/css/logo/logo1@2x.png');
		 background-size: 7290px 97px;
	}
}

.logo1-11 {
	width: 135px;
	height: 97px;
	background-position: 0 0;
}

.logo1-12 {
	width: 135px;
	height: 97px;
	background-position: -135px 0;
}

.logo1-13 {
	width: 135px;
	height: 97px;
	background-position: -270px 0;
}

.logo1-14 {
	width: 135px;
	height: 97px;
	background-position: -405px 0;
}

.logo1-15 {
	width: 135px;
	height: 97px;
	background-position: -540px 0;
}

.logo1-16 {
	width: 135px;
	height: 97px;
	background-position: -675px 0;
}

.logo1-17 {
	width: 135px;
	height: 97px;
	background-position: -810px 0;
}

.logo1-18 {
	width: 135px;
	height: 97px;
	background-position: -945px 0;
}

.logo1-19 {
	width: 135px;
	height: 97px;
	background-position: -1080px 0;
}

.logo1-20 {
	width: 135px;
	height: 97px;
	background-position: -1215px 0;
}

.logo1-21 {
	width: 135px;
	height: 97px;
	background-position: -1350px 0;
}

.logo1-22 {
	width: 135px;
	height: 97px;
	background-position: -1485px 0;
}

.logo1-23 {
	width: 135px;
	height: 97px;
	background-position: -1620px 0;
}

.logo1-24 {
	width: 135px;
	height: 97px;
	background-position: -1755px 0;
}

.logo1-25 {
	width: 135px;
	height: 97px;
	background-position: -1890px 0;
}

.logo1-26 {
	width: 135px;
	height: 97px;
	background-position: -2025px 0;
}

.logo1-27 {
	width: 135px;
	height: 97px;
	background-position: -2160px 0;
}

.logo1-28 {
	width: 135px;
	height: 97px;
	background-position: -2295px 0;
}

.logo1-29 {
	width: 135px;
	height: 97px;
	background-position: -2430px 0;
}

.logo1-30 {
	width: 135px;
	height: 97px;
	background-position: -2565px 0;
}

.logo1-31 {
	width: 135px;
	height: 97px;
	background-position: -2700px 0;
}

.logo1-32 {
	width: 135px;
	height: 97px;
	background-position: -2835px 0;
}

.logo1-33 {
	width: 135px;
	height: 97px;
	background-position: -2970px 0;
}

.logo1-34 {
	width: 135px;
	height: 97px;
	background-position: -3105px 0;
}

.logo1-35 {
	width: 135px;
	height: 97px;
	background-position: -3240px 0;
}

.logo1-36 {
	width: 135px;
	height: 97px;
	background-position: -3375px 0;
}

.logo1-37 {
	width: 135px;
	height: 97px;
	background-position: -3510px 0;
}

.logo1-38 {
	width: 135px;
	height: 97px;
	background-position: -3645px 0;
}

.logo1-39 {
	width: 135px;
	height: 97px;
	background-position: -3780px 0;
}

.logo1-40 {
	width: 135px;
	height: 97px;
	background-position: -3915px 0;
}

.logo1-41 {
	width: 135px;
	height: 97px;
	background-position: -4050px 0;
}

.logo1-42 {
	width: 135px;
	height: 97px;
	background-position: -4185px 0;
}

.logo1-43 {
	width: 135px;
	height: 97px;
	background-position: -4320px 0;
}

.logo1-44 {
	width: 135px;
	height: 97px;
	background-position: -4455px 0;
}

.logo1-45 {
	width: 135px;
	height: 97px;
	background-position: -4590px 0;
}

.logo1-46 {
	width: 135px;
	height: 97px;
	background-position: -4725px 0;
}

.logo1-47 {
	width: 135px;
	height: 97px;
	background-position: -4860px 0;
}

.logo1-48 {
	width: 135px;
	height: 97px;
	background-position: -4995px 0;
}

.logo1-49 {
	width: 135px;
	height: 97px;
	background-position: -5130px 0;
}

.logo1-50 {
	width: 135px;
	height: 97px;
	background-position: -5265px 0;
}

.logo1-51 {
	width: 135px;
	height: 97px;
	background-position: -5400px 0;
}

.logo1-52 {
	width: 135px;
	height: 97px;
	background-position: -5535px 0;
}

.logo1-53 {
	width: 135px;
	height: 97px;
	background-position: -5670px 0;
}

.logo1-54 {
	width: 135px;
	height: 97px;
	background-position: -5805px 0;
}

.logo1-55 {
	width: 135px;
	height: 97px;
	background-position: -5940px 0;
}

.logo1-56 {
	width: 135px;
	height: 97px;
	background-position: -6075px 0;
}

.logo1-57 {
	width: 135px;
	height: 97px;
	background-position: -6210px 0;
}

.logo1-58 {
	width: 135px;
	height: 97px;
	background-position: -6345px 0;
}

.logo1-59 {
	width: 135px;
	height: 97px;
	background-position: -6480px 0;
}

.logo1-60 {
	width: 135px;
	height: 97px;
	background-position: -6615px 0;
}

.logo1-61 {
	width: 135px;
	height: 97px;
	background-position: -6750px 0;
}

.logo1-62 {
	width: 135px;
	height: 97px;
	background-position: -6885px 0;
}

.logo1-63 {
	width: 135px;
	height: 97px;
	background-position: -7020px 0;
}

.logo1-64 {
	width: 135px;
	height: 97px;
	background-position: -7155px 0;
}